Subject: Re: [bug#51289] BLAKE3 reference implementation and checksum tool

From: Efraim Flashner <[email-masked]>
Date: Sun, 31 Oct 2021 15:36:13 +0200

On Tue, Oct 19, 2021 at 12:13:11PM -0400, Leo Famulari wrote:
> These patches add the BLAKE3 reference implementation and a BLAKE3
> checksum tool, b3sum.
> 
> It's *very* fast, much faster than SHA256 and even BLAKE2.

I'd rather not remove the development-inputs for rust-duct but other
than that it looks fine to me. Didn't try building or running it though.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted